package com.ibtp.kontor.library.view;

import javax.swing.*;

/**
 * Created by tpeetz on 12.02.2015.
 */
public class LibraryMenu extends JMenu {

    public LibraryMenu() {
        super("Library");
    }
}
